/* Règles Générales */
*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.lecture{
    float: left;
}

.affichage{
    float: left;
}

/* Mise en forme page index.php */
    /* Mise en forme de la section previsions */
    #previsions{
        width: 800px;
        position: relative;
        top: 50px;
        padding: 30px;
        min-height: 50px;
        margin: 0 auto;
        /*background: red;*/
    }

    /* Mise en forme du titre */
    h1{
        text-align: center;
        color: #ffa500;
    }

    /* Mise en forme des vignettes meteos */
    #meteo{
        width: 400px;
        min-height: 280px;
        margin: 0 auto;
        margin-top: 20px;
        border-radius: 20px;
        background-image: url(../img/meteo.png);
        background-size: cover;
    }

    /* Mise en forme du bouton récupération des prévisions */
    #action{
        position: relative;
        top: 120px;
        width: 100%;
        padding: 10px;
        color: blue;
        font-weight: bold;
        font-size: 20px;
        background: transparent;
    }


/* Mise en forme page previsions.php */
.titrePrev{
    margin-top: 50px;
    margin-bottom: 20px;
}

.tabPrev{
    width: 60%;
    margin: 0 auto;
    border-radius: 20px;
    border-bottom: 2px solid #ffa500;
    border-top: 2px solid #ffa500;
    border-left: 2px solid #ffa500;
    border-right: 2px solid #ffa500;
    border-spacing: 0;
}

th:last-child,td:last-child{
    border-right: none;
}

th,td{
    padding: 5px;
    border-right: 2px solid blue;
}

th{
    border-bottom: 2px solid blue;
}

tr,td{
    text-align: center;
    border-bottom: none;
}

tr:last-child{
    border-bottom: none;
}
